* { font-family: 'Ubuntu Mono', monospace; padding:0px; margin:0px; color:#000000; }
body { background-color:#AAAAAA; }
p { margin-bottom:3px; }
a:hover { color:#FFFFFF; }
div#screen { width:800px; margin: auto; text-transform: uppercase; padding-top:32px; }
div#screen ul { list-style-type:none; padding-left:32px; }
div#screen ul li span:after { padding: 16px; }
div#footer { background:#000000 url('basic.png') no-repeat right center; color:#FFFFFF; margin-top: 16px; }
div#footer p { color:#FFFFFF; padding-left:4px; }